<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ déconnecté</string>
	<key>%@ locked</key>
	<string>%@ verrouillé</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV indisponible</string>
	<key>Connecting...</key>
	<string>Connexion...</string>
	<key>Connection reset...</key>
	<string>Réinitialisation de la connexion...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Assurez-vous que l'Apple TV est allumée
et ne montre pas de contenu DRM</string>
	<key>No signal</key>
	<string>Pas de signal</string>
	<key>Waiting to be unlocked...</key>
	<string>En attente du déverrouillage...</string>
</dict>
</plist>
